Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoPlus< EOT > Class Template Reference

Very elitist class, copies entire population into next gen. More...

`#include <eoMerge.h>`

Inheritance diagram for eoPlus< EOT >:

List of all members.

## Public Member Functions
void | operator() (const eoPop< EOT > &_pop, eoPop< EOT > &_offspring)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoPlus< EOT >

Very elitist class, copies entire population into next gen.

Definition at line 116 of file eoMerge.h.

The documentation for this class was generated from the following file:

- eoMerge.h